Katello - Bug #6804

Content view: "Deselect All" failed when select several filters manually
07/28/2014 02:42 PM - Eric Helms

Status: Closed
Priority: Normal
Assignee: Eric Helms
Category: Web Ul
Target version: Katello 2.0
Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: 1092360 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/449
Description

Cloned from https://bugzilla.redhat.com/show_bug.cqgi?id=1092360

Description of problem:

In content view "Filers" page, create several new filters, manual select some filters, then click "Deselect All", the filters is still
selected.

In my opinion, all filters selected should be deselect.
Version-Release number of selected component (if applicable):

How reproducible:
always

Steps to Reproduce:
1.

2.

3.

Actual results:

Expected results:

Additional info:

Associated revisions

Revision 947326d7 - 07/29/2014 01:56 PM - Eric Helms

Fixes #6804: Fix de-select when individual nutupane items selected.

Revision ba16e3ed - 07/29/2014 01:56 PM - Eric Helms

Fixes #6804: Fix de-select when individual nutupane items selected.

Revision 830f0134 - 07/29/2014 06:23 PM - Eric Helms

Merge pull request #4492 from ehelms/fixes-6804

Fixes #6804: Fix de-select when individual nutupane items selected.
Revision c9993312 - 07/29/2014 06:23 PM - Eric Helms

Merge pull request #4492 from ehelms/fixes-6804

Fixes #6804: Fix de-select when individual nutupane items selected.

History

#1 - 07/28/2014 02:48 PM - The Foreman Bot
https://bugzilla.redhat.com/show_bug.cgi?id=1092360

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/katello/pull/4492 added
- Pull request deleted ()

#2 - 07/29/2014 07:01 PM - Eric Helms
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset katello|947326d78c4c2487ea46e52c0a39761e42dee3d5.

#3 - 08/01/2014 08:06 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 09:23 AM - Eric Helms

- translation missing: en.field_release set to 13
